from django.contrib import admin

# Register your models here.
from .models import Post , Tags , alpha , total
admin.site.register(Post)
admin.site.register(Tags)
admin.site.register(alpha)
admin.site.register(total)